@media screen and (min-width: 1580px) {
  .cover {
    padding-left: -webkit-calc(50% - ((1580px - 40px) / 2));
    padding-left: -moz-calc(50% - ((1580px - 40px) / 2));
    padding-left: calc(50% - ((1580px - 40px) / 2));
    padding-right: -webkit-calc(50% - ((1580px - 40px) / 2));
    padding-right: -moz-calc(50% - ((1580px - 40px) / 2));
    padding-right: calc(50% - ((1580px - 40px) / 2));
  }

  .main {
    padding-left: -webkit-calc(50% - ((1580px - 40px) / 2));
    padding-left: -moz-calc(50% - ((1580px - 40px) / 2));
    padding-left: calc(50% - ((1580px - 40px) / 2));
    padding-right: -webkit-calc(50% - ((1580px - 40px) / 2));
    padding-right: -moz-calc(50% - ((1580px - 40px) / 2));
    padding-right: calc(50% - ((1580px - 40px) / 2));
  }

  .footer {
    padding-left: -webkit-calc(50% - ((1580px - 280px - 280px) / 2));
    padding-left: -moz-calc(50% - ((1580px - 280px - 280px) / 2));
    padding-left: calc(50% - ((1580px - 280px - 280px) / 2));
    padding-right: -webkit-calc(50% - ((1580px - 280px - 280px) / 2));
    padding-right: -moz-calc(50% - ((1580px - 280px - 280px) / 2));
    padding-right: calc(50% - ((1580px - 280px - 280px) / 2));
  }

  .main__arrowtop {
    right: -webkit-calc(50% - ((1580px - 218px - 218px) / 2));
    right: -moz-calc(50% - ((1580px - 218px - 218px) / 2));
    right: calc(50% - ((1580px - 218px - 218px) / 2));
  }
}

@media screen and (max-width: 1400px) {
  .prime__background img,
  .upto__background img {
    opacity: 0.6;
  }

  /* Summary */
  .summary__background img {
    -o-object-position: 65%;
    object-position: 65%;
    opacity: 0.6;
  }
}

@media screen and (max-width: 1350px) {
  .header__menu ul li + li {
    margin-left: 16px;
  }

  .sidebar__right {
    display: none;
  }

  .main__content {
    margin-right: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 -webkit-calc(100% - 20px - 240px);
    -moz-box-flex: 1;
    flex: 1 1 calc(100% - 20px - 240px);
  }

  .main {
    padding-bottom: 52px;
  }

  .main__arrowtop {
    right: 20px;
    bottom: 5px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .header,
  .main {
    padding-left: 20px;
  }

  .sidebar__left {
    display: none;
  }

  .main__content {
    margin-left: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -moz-box-flex: 1;
    flex: 1 1 100%;
  }

  .sidebar__menu {
    display: none;
  }

  .sidebar__links-main {
    display: block;
    margin-bottom: 20px;
  }

  .sidebar__links-button:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .sidebar__links-button.active:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .sidebar__links-list {
    display: none;
  }

  /* HEADER */
  .header__logo {
    margin-right: auto;
  }

  .menu-button {
    display: block;
    background-color: transparent;
    padding: 10px;
    width: 40px;
    height: 40px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    order: 1;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -moz-box-flex: 0;
    flex: none;
    margin-left: 20px;
  }

  .menu-button svg {
    display: block;
    margin: auto;
  }

  .menu-button svg rect {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    fill: #fff;
  }

  .menu-button.active svg rect:nth-child(1) {
    x: -2px;
    y: 6px;
    width: 20px;
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
  }

  .menu-button.active svg rect:nth-child(2) {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: scale(0, 2);
    -moz-transform: scale(0, 2);
    -o-transform: scale(0, 2);
    transform: scale(0, 2);
  }

  .menu-button.active svg rect:nth-child(3) {
    x: -2px;
    y: 6px;
    width: 20px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .header__menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #004147;
    z-index: 100;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: none;
    padding: 25px;
    text-align: center;
    overflow-y: auto;
    max-height: -webkit-calc(100vh - 80px);
    max-height: -moz-calc(100vh - 80px);
    max-height: calc(100vh - 80px);
  }

  .header__menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
    text-align: center;
  }

  .header__menu ul li + li {
    margin-left: 0;
    margin-top: 20px;
  }

  /* Rating */
  .rating__table tr {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* FOOTER */
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 850px) {
  h1,
  .title.general {
    font-size: 28px;
  }

  h2,
  .title.high {
    font-size: 24px;
  }

  h3,
  .title.middle {
    font-size: 18px;
  }

  .main,
  .header,
  .footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .content {
    padding: 15px;
  }

  .main__arrowtop {
    right: 15px;
  }

  /* Prime */
  .prime__background img {
    -o-object-position: 70%;
    object-position: 70%;
    opacity: 1;
  }

  .prime__wrap {
    background: rgba(22, 67, 71, 0.7);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
  }

  /* Table */
  .table tr {
    padding-left: 12px;
    padding-right: 12px;
  }

  .table tr > * + * {
    padding-left: 8px;
  }

  /* Intro__table */
  .intro__table tr > *:first-child {
    max-width: 200px;
  }

  /* Frame */
  .frame,
  li.frame {
    padding: 15px;
  }

  .frame > h3:first-of-type,
  .frame > .title.middle:first-of-type {
    width: -webkit-calc(100% + 30px);
    width: -moz-calc(100% + 30px);
    width: calc(100% + 30px);
    margin: -15px -15px 0 -15px;
  }

  .frame__image {
    width: auto;
    opacity: 0.4;
  }

  .image.frame__image2 {
    right: 0;
  }

  .frame__image img {
    opacity: 0.4;
  }

  .frame__text {
    width: 100%;
  }

  /* List3 */
  .list-3 > li {
    width: -webkit-calc((100% - 12px) / 2);
    width: -moz-calc((100% - 12px) / 2);
    width: calc((100% - 12px) / 2);
  }

  /* Upto */
  .content .upto__wrap {
    margin: 0;
    background: rgba(22, 67, 71, 0.7);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
  }

  .upto__background img {
    opacity: 1;
  }

  .upto__content-left .upto__background img {
    -o-object-position: 70%;
    object-position: 70%;
  }

  .upto__content-right .upto__background img {
    -o-object-position: 30%;
    object-position: 30%;
  }

  /* Download */
  .download__buttons {
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }

  .content.download__logo {
    padding-top: 90px;
    padding-bottom: 30px;
  }

  .download__image {
    top: 20px;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  /* Rating */
  .rating__table tr {
    width: -webkit-calc((100% - 20px) / 2);
    width: -moz-calc((100% - 20px) / 2);
    width: calc((100% - 20px) / 2);
  }

  /* Summary */
  .summary__background img {
    -o-object-position: 90%;
    object-position: 90%;
    opacity: 1;
  }

  .summary__wrap {
    width: 100%;
    max-width: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 10px;
    background: rgba(22, 67, 71, 0.8);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
  }

  /* FOOTER */
  .footer__countries ul {
    gap: 12px;
  }
}

@media screen and (max-width: 768px) {
  /* HEADER */
  .header > .header__button {
    display: none;
  }

  .header__menu .header__button {
    display: inline-block;
    min-width: 200px;
    margin: 0 5px 20px;
  }

  /* Table */
  .table-wide {
    overflow: auto;
  }

  .table-wide table {
    width: 820px;
  }

  /* Wide image */
  .frame.double__frame.wide__img,
  .double__frame.wide__img {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .frame.double__frame.wide__img > *:last-child,
  .double__frame.wide__img > *:last-child {
    margin: 20px 0 0 0;
  }

  .frame.double__frame.wide__img > *,
  .double__frame.wide__img > * {
    width: 100%;
  }

  .wide__img > .double__image {
    min-height: 250px;
  }

  .wide__img > .double__image img {
    -o-object-position: center 20%;
    object-position: center 20%;
  }

  .top-10.wide__img > .double__image img {
    -o-object-position: center 10%;
    object-position: center 10%;
  }

  /* Reviews */
  .reviews ul li {
    width: 100%;
  }
}

@media screen and (max-width: 650px) {
  h1,
  .title.general {
    text-align: center;
    font-size: 26px;
  }

  h2,
  .title.high {
    font-size: 22px;
  }

  .main__buttons {
    background: rgba(5, 66, 71, 0.7);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    justify-content: space-between;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 15px;
  }

  .main__buttons .button {
    width: -webkit-calc(50% - 4px);
    width: -moz-calc(50% - 4px);
    width: calc(50% - 4px);
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    min-width: 0;
  }

  .main__arrowtop a {
    bottom: 85px;
  }

  /* Prime */
  .prime__background img {
    -o-object-position: 85%;
    object-position: 85%;
  }

  .prime {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
  }

  .prime__wrap {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
    text-align: center;
  }

  /* Table-small */
  .table-small {
    overflow: auto;
  }

  .table-small table {
    width: 620px;
  }

  /* Upto */
  .upto__content-left .upto__background img {
    -o-object-position: 80%;
    object-position: 80%;
  }

  .upto__content-right .upto__background img {
    -o-object-position: 20%;
    object-position: 20%;
  }

  /* Double frame */
  .frame.double__frame,
  .double__frame {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .frame.double__frame > *:last-child,
  .double__frame > *:last-child {
    margin: 20px 0 0 0;
  }

  .frame.double__frame > *,
  .double__frame > * {
    width: 100%;
  }

  .double__image {
    min-height: 250px;
  }

  .double__image img {
    -o-object-position: center 35%;
    object-position: center 35%;
  }

  /* List2 */
  .list-2 > li {
    width: 100%;
  }

  /* Rating */
  .rating__table tr {
    width: 100%;
  }

  /* FOOTER */
  .footer {
    padding-bottom: 85px;
  }

  .footer__menu nav {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer__menu-item {
    width: -webkit-calc((100% - 10px) / 2);
    width: -moz-calc((100% - 10px) / 2);
    width: calc((100% - 10px) / 2);
  }

  /* BETTING */
  .small__list.small__list-three > li {
    width: 100%;
  }
}

@media screen and (max-width: 550px) {
  /* List3 */
  .list-3 > li {
    width: 100%;
  }
}

@media screen and (max-width: 450px) {
  h1,
  .title.general {
    font-size: 24px;
  }

  h2,
  .title.high {
    font-size: 21px;
  }

  .content {
    padding: 10px;
  }

  .header,
  .main,
  .footer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .main__buttons {
    padding-left: 10px;
    padding-right: 10px;
  }

  article .button,
  .article .button {
    margin-left: auto;
  }

  .main__arrowtop {
    right: 10px;
  }

  /* Intro__compare*/
  .frame > h3.compare__heading:first-of-type {
    padding-left: 54px;
  }

  .compare__heading::before {
    left: 20px;
  }

  /* Frame */
  .frame,
  li.frame {
    padding: 10px;
  }

  .frame > h3:first-of-type,
  .frame > .title.middle:first-of-type {
    padding-left: 10px;
    padding-right: 10px;
    width: -webkit-calc(100% + 20px);
    width: -moz-calc(100% + 20px);
    width: calc(100% + 20px);
    margin: -10px -10px 0 -10px;
  }

  /* List */
  ul.list > li,
  ol.list > li {
    padding-left: 46px;
    min-height: 36px;
    font-size: 16px;
  }

  ul.list > li::before,
  ol.list > li::before {
    width: 36px;
    height: 36px;
  }

  /* Upto */
  .content.upto__content {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
  }

  /* FAQ */
  .title.faq-item__title {
    padding: 10px 36px 10px 10px;
  }

  .faq-item__title:after {
    right: 10px;
  }

  .faq-item__desc {
    padding: 10px;
  }

  /* Reviews */
  .review__title {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* FOOTER */
  .footer__desc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    flex-direction: column;
  }

  .footer__desc .wrap {
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
  }

  /* APP */
  .spins__text .list-2 > li {
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  /* Header */
  .menu-button,
  .header__time {
    margin-left: 10px;
  }

  .header__logo img {
    max-width: 110px;
  }
}
